
import { ecs } from "../../../../../../extensions/oops-plugin-framework/assets/libs/ecs/ECS";
import { MoveToPathSystem } from "./MoveToPath";
import { PathFindSystem } from "./PathFind";

export class EcsPathFindSystem extends ecs.System {
    constructor() {
        super();
        this.add(new PathFindSystem());
        this.add(new MoveToPathSystem())
    }
}
